body {
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
/* ------------------------------------------------------------------ */
/* Bandeau liens */
/* ------------------------------------------------------------------ */
#bandeau_liens {
	display: block;
	position: fixed;
	/* margin-left: 50px; */
	/* margin-bottom: 100px; */
	bottom: 0px;
	width: 99%;
	background-color: white;
}
.logo {
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}

.logo a:link {
    text-decoration: none;
}

.logo a:visited {
    text-decoration: none;
}

.logo a:hover {
    text-decoration: none;
}

.logo a:active {
    text-decoration: none;
}

.logo img {
	vertical-align: middle;
}

.logo_speculum{
	display: inline-block;
}


/* ------------------------------------------------------------------ */
/* Bandeau programme */
/* ------------------------------------------------------------------ */
#conteneur_haut_page {
	display: block;
	position: sticky;
	top: 0px;
}
.bandeau_progr {
	display: block;
	/* position: sticky; */
	position: -webkit-sticky;
	/* height: 85px; */
	top: 10px;
	flex-direction: row;
	background: linear-gradient(135deg, #ffe7c4ff 50%, #d9eeffff 50%);
	padding: 5px;
	/* background-color: #e7eef9; */
}
#icone_titre {
	display: inline;
	height: 75px;
	vertical-align: middle;
	/* float: left; */
	margin-right: 50px;
	margin-left: 50px;
	cursor: pointer;
}
#container_titre {
	display: inline;
	/* height: auto; */
	vertical-align: middle;
}
#nom_titre {
	font-size: 350%;
	display: inline;
	font-family: 'Times New Roman', Times, serif;
	color: #adadad;
	/* text-shadow: 1px 1px 2px black; */
	text-shadow: 1px 1px 2px black, rgb(95, 95, 95) 1px 0px 0px, rgb(95, 95, 95) 0.540302px 0.841471px 0px, rgb(95, 95, 95) -0.416147px 0.909297px 0px, rgb(95, 95, 95) -0.989992px 0.14112px 0px, rgb(95, 95, 95) -0.653644px -0.756802px 0px, rgb(95, 95, 95) 0.283662px -0.958924px 0px, rgb(95, 95, 95) 0.96017px -0.279416px 0px;
	font-weight: 500;
	/* vertical-align: middle; */
}
#version_titre {
	/* height: auto; */
	display: inline;
	font-size: 250%;
	font-family: 'Times New Roman', Times, serif;
	color: #525151;
	text-shadow: 0.5px 0.5px 1px black;
	/* vertical-align: middle; */
	margin-left: 15px;
}
#bouton_download {
	border-radius: 5px;
	font-size: 150%;
	padding: 2px 3px 2px 3px;
	/* background: linear-gradient(135deg, #ffe7c4ff 50%, #d9eeffff 50%);; */
	font-family: 'Times New Roman', Times, serif;
	background-color: #706f6f ;
	border: 2px outset #adadad;
	margin-left: 20px;
	color: white;
	cursor: pointer;
}
#bouton_download:hover {
	background-color: #cccccc;
	cursor: pointer;
}

/* ------------------------------------------------------------------ */
/* Menu */
/* ------------------------------------------------------------------ */
#menu{
    width: 100%;
    /* margin: 0px auto 40px auto; */
    background-color: #adadad;
	color: white;
    position: sticky;
	display: flex;
	flex-direction: row;
    /* top: 105px; */
}

.elem_menu {
    /* float: left; */
	/* display: inline-block; */
    width: 20%; /*100% divisé par le nombre d'éléments de menu*/
    text-align: center;/*Centre le texte dans les éléments de menu*/
	cursor: pointer;
}

.elem_menu:hover{
    background-color: #d3d3d3;
	color: black;
	/* color: orange; */
    /* border-bottom: 2px solid gold; */
}

.menu_selected {
	background-color: #d3d3d3;
	color: black;
}

/* ------------------------------------------------------------------ */
/* Onglets */
/* ------------------------------------------------------------------ */
.onglet {
	display: block;
	padding: 5px;
	overflow: auto;
}



/* ------------------------------------------------------------------ */
/* Formulaire */
/* ------------------------------------------------------------------ */
#formulaire {
	position: fixed;
	width: 70%;
	border: 1px solid black;
	border-radius: 3px;
	padding: 10px;
	background-color: white;
	/* margin-left: auto; */
	/* margin-right: auto; */
	/* margin-top: auto; */
	left: 15%;
	top: 20px;
	/* left: 20px; */
	z-index: 3;
	overflow: auto;
}
#boite_grise {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 2;
	background-color: black;
	opacity: 0.4;
	width: 100%;
	height: 100%;
}

#bouton2 {
	border-radius: 5px;
	font-size: 100%;
	padding: 2px 3px 2px 3px;
	/* background: linear-gradient(135deg, #ffe7c4ff 50%, #d9eeffff 50%);; */
	font-family: 'Times New Roman', Times, serif;
	background-color: #706f6f ;
	border: 2px outset #adadad;
	/* margin-left: 20px; */
	color: white;
}

#close {
	display: block;
	/* position: fixed; */
	float: right;
}
.erreur {
	color: red;
}

/* ------------------------------------------------------------------ */
/* Boîte de téléchargement */
/* ------------------------------------------------------------------ */
#download_box {
	width: 450px;
	height: 85px;
	position: fixed;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	
	border: 1px solid black;
	border-radius: 3px;
	padding: 30px;
	background-color: white;
	z-index: 3;
}

#e_mail_notice {
	/* position: absolute; */
	display: block;
	float: left;
}

#close_box {
	/* position: absolute; */
	display: block;
	float: right;
	margin-top: 20px;
}

/* ------------------------------------------------------------------ */
/* Présentation */
/* ------------------------------------------------------------------ */
#presentation {
	/* font-family: Book Antiqua; */
	margin-left: 50px;
	margin-right: 50px;
}

.invisible {
	display: none;
}
.visible {
	display: block;
}
#license_box {
	border: 1px solid black;
	border-radius: 3px;
	padding: 10px;
	background-color: white;
	position: absolute;
	left: 10px;
	top: 380px;
	height: 400px;
	width: 95%;
	overflow-y: scroll;
	overflow-x: hidden;
}

#license {
	/* display: inline-block; */
}

.features {
	list-style-type: circle;
}

/* ------------------------------------------------------------------ */
/* Download */
/* ------------------------------------------------------------------ */
.download_link {
	border-radius: 2px;
	/* font-size: 150%; */
	padding: 1px 2px 1px 2px;
	/* background: linear-gradient(135deg, #ffe7c4ff 50%, #d9eeffff 50%);; */
	font-family: 'Times New Roman', Times, serif;
	background-color: #706f6f ;
	border: 1px outset #adadad;
	/* margin-left: 20px; */
	color: white;
	cursor: pointer;
}